gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType To be added To be added
- Field
  2.24.0.0
  System.UInt32 To be added To be added
- Field
  2.24.0.0
  Gdk.ModifierType To be added To be added
- Field
  2.24.0.0
  System.String Tooltip text displayed for the UI element. To be added
- Field
  2.24.0.0
  System.String To be added To be added
- Method
  2.24.0.0
  Gnome.UIInfo `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Gnome.UIInfo' To be added
- Field
  2.24.0.0
  Gnome.UIPixmapType To be added To be added
- Field
  2.24.0.0
  Gnome.UIInfoType To be added To be added
- Property
  2.24.0.0
  System.Obsolete("Replaced by Widget property.")
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Property
  2.24.0.0
  Gtk.Widget To be added. To be added. To be added.
- Field
  2.24.0.0
  Gnome.UIInfo To be added To be added